package com.e6yun.project.sdk.api.pojo.business;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/13 17:02
 * @ClassName GBVideoVO
 * @Remark
 */
public class GBVideoVO {
    private String result;

    public String getResultCode() {
        return result;
    }

    public void setResultCode(String resultCode) {
        this.result = resultCode;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("resultCode", result)
                .toString();
    }
}
